<?php
require(__DIR__ . "/../libs/header.php");

page_header();
{ ?>	
		<div class="banner"><img class="banner-background" src="/thingie.png">
				<div class="banner-content">
				<h1>Scraftia</h1>
				<p><b class='important'>Scraftia</b> is a civilization roleplay. Lead your nation's destiny throughout the
				Minecraft world.</p>
				<p>
				Unlike similar servers, the server doesn't use traditional claim plugins, and is not a short-term challenge.
				Everything is crafted by the players and their interactions, under the <a class='link' href='#rules'>rules</a>.
				</p>
				<p>
					International affairs are handled via the BiglyChat community website or Discord.
				</p>
				<a class="form-button" href="https://nbg.dervland.net/">BiglyChat</a>
				<a class="form-button" href="/chat.php">Minecraft Feed</a>
				<a class="form-button" onclick="copy()" href="#">Server Address</a>
				<a class="form-button" href="https://dervland.net/">More Projects</a>
				<a class="form-button" href="https://discord.gg/yeyJfgAYGp">Discord</a>
				</div>
				</div>
				<h1>Nations</h1>
				<p><b>Pan camera:</b> [WASD/Mouse], <b>Fast motion:</b> [Q], <b>Zoom:</b> [Mouse wheel]</p>
				<canvas class='map' width='1200' height='800'></canvas>
				<pre class='coords'></pre>
				<div class='comment'>
				<h1 id='rules'>Rules</h1>
				<ol>
				<li>Don't harrass others.</li>
				<li>Don't use glitches.</li>
				<li>Don't use utility mods or hacks. Exceptions: shaders, minimap (no caves), ViaVersion.</li>
				<li>Land that belongs to someone else can't be looted, griefed, or built on, unless the land is vastly empty
				or inactive for 5+ days (squatting).</li>
				<li>Claims of excessive size will not be mapped.</li>
				<li>The first nation to claim a land in a message on BiglyChat or Discord, and anyone squatting there, owns it.</li>
				<li>Wars must be declared on BiglyChat or Discord to be valid.</li>
				<li>In a war, each nation starts with 3 points per citizen, 3 points per settlement. These are deducted by
				player death.</li>
				<li>To end a war, a nation must have 0 points, have surrendered, or have withdrawn.</li>
				<li>Not all points need to be taken to partially annex a nation.</li>
				</ol>
				</div>
				<?php
}
page_footer();
?>
